
Katello - Tracker #7662

Email Notifications

09/26/2014 01:10 PM - Eric Helms

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category: Errata Management   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Foreman - Feature #153: Notifications when hosts report failures Closed 01/11/2010

Blocked by Foreman - Feature #7663: As an API user, I should be able to manag... Closed 09/26/2014

Blocked by Foreman - Feature #7664: As a UI user, I should be able to manage ... Duplicate 09/26/2014

Blocked by Katello - Feature #7666: As a user, I should be able to receive an... Closed 09/26/2014

Blocked by Katello - Feature #7667: As a user, I should be able to receive an... Closed 09/26/2014

Blocked by Katello - Feature #7668:  As a user, I should be able to receive a... Closed 09/26/2014

Blocked by Foreman - Feature #7672: As a user, I should be able to receive an... Closed 09/26/2014

Blocked by Katello - Feature #7713: A user should only receive errata notific... Closed 09/26/2014

Blocked by Katello - Feature #7714: A user should only receive content host n... Closed 09/26/2014

Blocked by Foreman - Feature #7586: As a UI user, I want to configure which e... Closed 09/23/2014

History

#1 - 09/26/2014 01:14 PM - Eric Helms

- Blocked by Feature #7663: As an API user, I should be able to manage my own email notification preferences. added

#2 - 09/26/2014 01:15 PM - Eric Helms

- Blocked by Feature #7664: As a UI user, I should be able to manage my own email notification preferences. added

#3 - 09/26/2014 01:16 PM - Eric Helms

- Blocked by Feature #7665: As a CLI user, I should be able to manage my own email notification preferences. added

#4 - 09/26/2014 01:19 PM - Eric Helms

- Blocked by Feature #7666: As a user, I should be able to receive an email after every sync operation based upon my preferences. added

#5 - 09/26/2014 01:20 PM - Eric Helms

- Blocked by Feature #7667: As a user, I should be able to receive an email after every promote operation based upon my preferences. added

#6 - 09/26/2014 01:21 PM - Eric Helms

- Blocked by Feature #7668:  As a user, I should be able to receive a daily email of my visible hosts and available errata grouped by organization

based upon my preferences. added

#10 - 09/26/2014 01:25 PM - Eric Helms

- Subject changed from Errata Notifications to Email Notifications

#11 - 09/26/2014 01:58 PM - Eric Helms

- Related to Feature #7672: As a user, I should be able to receive an email after a Puppet report error. added
#12 - 09/26/2014 01:59 PM - Eric Helms

- Related to deleted (Feature #7672: As a user, I should be able to receive an email after a Puppet report error.)

#13 - 09/26/2014 01:59 PM - Eric Helms

- Blocked by Feature #7672: As a user, I should be able to receive an email after a Puppet report error. added

#14 - 09/26/2014 02:05 PM - Eric Helms

- Related to Feature #153: Notifications when hosts report failures added

#16 - 09/26/2014 03:44 PM - Eric Helms

- Blocked by Feature #7713: A user should only receive errata notifications for repositories and content views that the user has view access to. added

#17 - 09/26/2014 03:45 PM - Eric Helms

- Blocked by Feature #7714: A user should only receive content host notifications for content hosts that the user has view access to. added

#18 - 09/29/2014 09:13 AM - Stephen Benjamin

- Blocked by Feature #7586: As a UI user, I want to configure which e-mails notifications to receive added

#19 - 09/29/2014 09:37 AM - Walden Raines

- Category set to Errata Management

#20 - 01/05/2015 02:17 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#21 - 02/06/2015 07:16 PM - Eric Helms

- translation missing: en.field_release deleted (23)

#22 - 12/21/2015 01:56 PM - Eric Helms

- Blocked by deleted (Feature #7665: As a CLI user, I should be able to manage my own email notification preferences.)

#23 - 12/21/2015 01:56 PM - Eric Helms

- Status changed from New to Resolved

#24 - 07/08/2016 11:11 AM - Eric Helms

- translation missing: en.field_release set to 166
